:root{
    --Primary-color: #012B14;
    --Secondary-color: #F4F6F5;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#main{
    background-color: var(--Secondary-color);
}

#main h1 span{
    border-bottom: 3px solid var(--Primary-color);
    color: var(--Primary-color);

    font-weight: 700;
}

#content-box{
    background-color: #ffffff;
}
#services .img{
    background-color: var(--Secondary-color);

    width: 80px;
    height: 80px;

    border-radius: 100%;
}

#services h6{
    font-size: 20px;
    font-weight: 700;
}

#services a{
    text-decoration: none;
    color: #000000;
    display: flex;

     /* border: 2px solid red; */

     width: 100%;
    height: 100%;
}

#content-box{
    border-radius: 20px;

    height: 300px;
    width: 420px;
    /* margin: 9px; */
}


#content-box a:hover{
    background-color: var(--Primary-color);
    cursor: pointer;
    color: white;
    /* transition: all 0.3s ease-in-out; */
}

#content-box:hover{
    background-color: var(--Primary-color);
    cursor: pointer;
    /* transition: all 0.3s ease-in-out; */
}